curl --request GET \
--url https://www.wander-service.fr/api/clients/v2/search/place \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.wander-service.fr/api/clients/v2/search/place"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.wander-service.fr/api/clients/v2/search/place', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"address": "<string>",
"lng": 123,
"lat": 123,
"averageGrade": 123,
"totalGrades": 123,
"street": "<string>",
"city": "<string>",
"postalCode": "<string>",
"country": "<string>",
"photoRef": "<string>",
"website": "<string>",
"editorialSummary": "<string>",
"periods": [
{
"open": {
"day": 123,
"time": "<string>"
},
"close": {
"day": 123,
"time": "<string>"
}
}
],
"events": [
{
"id": 123,
"wanderId": 123,
"wanderLink": "<string>",
"name": "<string>",
"startDate": "<string>",
"endDate": "<string>",
"hasEndDateNotReliable": true,
"lowestPrice": 123,
"highestPrice": 123,
"description": "<string>",
"hasGoodDeal": true,
"image": "<string>",
"imageHeight": 123,
"imageWidth": 123,
"squareImage": "<string>",
"rectangleImage": "<string>",
"webImage": "<string>",
"notAvailableAt": "<string>",
"cancelledAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"googlePlace": {
"id": "<string>",
"name": "<string>",
"address": "<string>",
"lng": 123,
"lat": 123,
"averageGrade": 123,
"totalGrades": 123,
"street": "<string>",
"city": "<string>",
"postalCode": "<string>",
"country": "<string>",
"photoRef": "<string>",
"website": "<string>",
"editorialSummary": "<string>",
"periods": [
{
"open": {
"day": 123,
"time": "<string>"
},
"close": {
"day": 123,
"time": "<string>"
}
}
]
},
"place": {
"id": 123,
"googleId": "<string>",
"name": "<string>",
"address": {
"lng": 123,
"lat": 123,
"street": "<string>",
"city": "<string>",
"postalCode": "<string>",
"country": "<string>"
},
"image": "<string>",
"squareImage": "<string>",
"rectangleImage": "<string>",
"averageGrade": 123,
"totalGrades": 123
},
"sources": [
{
"id": 123,
"partner": {
"name": "<string>",
"logo": "<string>",
"backColor": "<string>"
},
"startDate": "<string>",
"endDate": "<string>",
"lowestPrice": 123,
"highestPrice": 123,
"isGoodDeal": true,
"commissionFix": 123,
"commissionPerTicket": 123,
"commissionPerCart": 123,
"commissionRate": 123,
"link": "<string>",
"isBookable": true,
"availableDates": [
{
"startDate": "<string>",
"endDate": "<string>",
"hasEndDateNotReliable": true,
"hasUnknownAvailability": true
}
],
"averageGrade": 123,
"totalGrades": 123,
"cantRetrieveAvailableDates": true,
"notAvailableAt": "<string>"
}
],
"categories": [
{
"id": 123,
"mainCategory": "<string>",
"subCategory": "<string>",
"traductionFR": "<string>",
"traductionEN": "<string>",
"icon": "<string>"
}
],
"commentaries": [
{
"grade": 123,
"content": "<string>",
"username": "<string>",
"date": "<string>"
}
],
"averageGrade": 123,
"totalGrades": 123,
"trendingScore": 123,
"performers": [
{
"id": 123,
"name": "<string>",
"description": "<string>",
"image": "<string>",
"webImage": "<string>"
}
]
}
]
}Search place events
Search for a place by name. A not-null result will only be returned if at least one event has already taken place at this place in our database.
Authorizations
It is the "access_token" returned after login
Query Parameters
The approximate longitude of the place you're searching for.
The approximate latitude of the place you are searching for.
Response
Successful operation
Place object returned with '/v2/g-place/{googlePlaceId}'
"ChIJi4rRh5jVEEgRm5kJBs9ZLSY"
"Accor Arena"
The formatted address of the place.
"8 Bd de Bercy, 75012 Paris, France"
2.3784703
48.8386038
4.4
33620
"8 Boulevard de Bercy"
"Paris"
75012
"FR"
"AdDdOWrRr05l5ZtHh9p6qgAy72UgUAMVDWqI0sRbmbZ8hBWaQH8iVJy0iUz98D6MSGinOIcbvJE_92-N1spK4faWYi99crxOgPMgdF2Ua2XD6Wpg-Abka_7OCnATrn68OqbouJP6Lq5AhkKsCpOQwtizL0RgcTrT0W5M3Ib7S0YLY9hSXp4S"
"https://www.accorarena.com/fr"
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?